#wpadminbar {
  display: none !important;
}

html.responsive,
.responsive body {
  overflow-y: scroll !important;
  margin-top: 0 !important;
}
/* General Custom CSS */
#header_main {
  border-bottom: 1px solid #e7e7e7 !important;
}

.main_menu {
  display: none !important;
  opacity: 1 !important;
  position: absolute !important;
}
.justify {
  text-align: justify;
}

.sub_menu li {
  padding: 0;
}
.sub_menu li a {
  padding: 11px 15px 12px 15px;
}
.sub_menu li a:hover {
  color: initial !important;
}
.sub_menu li:first-child {
  background-color: #fff !important;
}
.second_sub_menu li:first-child {
  background-color: transparent !important;
}
.second_sub_menu {
  float: right;
  padding-right: 0px !important;
}
.second_sub_menu a {
  padding-right: 0px !important;
}
.second_sub_menu a i {
  line-height: 0;
  font-size: 14px;
  margin-right: 5px;
}

.logo a img {
  width: auto;
  height: 100%;
  padding: 6px;
}

.m-m {
  padding-right: 10px;
  right: 0;
  position: absolute;
  z-index: 1;
  bottom: 34px;
  height: 34px;
}
.m-m ul {
  margin: 0;
  padding: 0;
  display: inline;
}
.m-m ul li {
  display: inline;
}
.m-m ul li a {
  cursor: pointer;
  color: #333f48;
  font-weight: 600;
  padding: 14px 7px;
}
.m-m ul li a:focus,
.m-m ul li a:active {
  text-decoration: none !important;
}
.m-m ul li:hover a,
.m-m ul li a:hover {
  color: #fff;
  text-decoration: none;
  background: #005fb8;
}
.m-m ul li .under {
  position: fixed;
  display: none;
  color: #fff !important;
  margin-top: -22px;
  background: #005fb8;
  left: 0;
  right: 0;
}
.m-m ul li:hover .under {
  display: block !important;
}
.m-m .under .container {
  line-height: 30px !important;
  padding: 25px 15px;
  height: 100% !important;
}
.m-m .under span {
  font-size: 20px;
  font-weight: 600;
  display: block;
}
.m-m .under ul {
  display: block;
  line-height: 20px;
  padding-top: 15px;
}
.m-m .under li {
  display: block;
}
.m-m .under li a {
  color: #fff;
  font-weight: 400;
  padding: 3px 7px;
}
.m-m .under li a:hover {
  color: #fff;
  text-decoration: none;
  background: #09f;
}
.m-m .under li a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 20px;
  margin-left: 5px;
}
.m-m .under .navigation {
  width: 35%;
  float: left;
}
.m-m .under .textblock {
  float: left;
  width: 30%;
  padding: 5px 20px;
  border-left: 1px solid #09f;
  font-style: italic;
  opacity: 0.9;
}
.m-m .under .logoblock {
  float: left;
  width: 35%;
}
.m-m .under .logoblock img {
  max-width: 110px;
  float: right;
}

.ms-slide-info {
  padding-right: 15px;
  margin-top: 0 !important;
  min-height: 0px !important;
  height: 0 !important;
}
.ms-bullets {
  z-index: 99;
}
.slider-line {
  position: absolute;
  width: 100%;
  background-position: center center;
  background-image: url(../../../uploads/2016/05/slider-line.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 60px;
  bottom: -10px;
}
.slider-ci {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 200px;
  width: 65%;
}
.slider-ci .slider-1 {
  font-weight: 300;
  color: #fff;
}
.slider-ci .slider-1 .span1 {
  font-size: 40px;
  line-height: 45px;
}
.slider-ci .slider-1 .span2 {
  font-size: 25px;
  line-height: 35px;
  display: block;
  padding-top: 10px;
}
.slider-ci .slider-1 .span3 {
  font-size: 25px;
  line-height: 30px;
  display: block;
  padding-top: 10px;
}
.slider-ci .slider-1 a {
  display: inline-block;
  border-radius: 40px;
  padding: 7px 30px;
  font-size: 20px;
  color: #333f48;
  background: #b3e000;
  border: 0;
  margin-top: 15px;
  line-height: 25px;
  font-weight: 400;
}
.slider-ci .slider-1 a:hover {
  text-decoration: none;
  background: #d3f703;
}

.home-h1 {
  text-align: center;
  color: #09f;
  font-size: 45px;
  line-height: 56px;
  font-weight: 300;
}
.home-h3 {
  text-align: center;
  color: #09f;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}
.home-h3 a {
  font-weight: 700;
}

.para-01 {
  font-size: 27px;
  line-height: 36px;
  font-weight: 300;
}
.para-02 {
  font-size: 21px;
  line-height: 36px;
  font-weight: 700;
}

.toppadding-section {
  padding-top: 40px;
}

.home-puzzle {
  text-align: center;
  padding: 0px 25px;
}
.home-puzzle .crop {
  overflow: hidden;
  border-radius: 100px;
  width: 185px;
  height: 185px;
  margin: 0 auto;
}
.home-puzzle .heading {
  min-height: 110px;
  line-height: 35px;
  color: #333f48;
  display: block;
  font-weight: 300;
  font-size: 29px;
  padding: 25px 0px 5px;
}
.home-puzzle .heading2 {
  line-height: 26px;
  color: #09f;
  display: block;
  font-weight: 300;
  font-size: 22px;
  padding: 10px 0px;
}
.home-puzzle .heading3 {
  line-height: 35px;
  color: #09f;
  display: block;
  font-weight: 300;
  font-size: 29px;
  padding: 20px 0px;
}
.home-puzzle .text {
  font-size: 18px;
}
.home-puzzle .text2 {
  font-size: 14px;
  letter-spacing: -0.3px;
}
.home-puzzle .proklik {
  font-size: 18px;
  line-height: 35px;
  cursor: pointer;
  color: #09f;
}
.home-puzzle strong {
  color: #09f;
  font-weight: 300;
}

.custom-block {
  text-align: center;
  float: left;
  min-width: 100%;
}
.custom-block .custom-h {
  font-size: 19px;
  display: block;
  min-height: 110px;
  line-height: 30px;
  padding-bottom: 20px;
}
.custom-block p {
  margin: 0 !important;
  padding-top: 5px;
}
.custom-block i {
  display: block;
  float: left;
  width: 15%;
  font-size: 20px;
  margin-top: 3px;
  color: #09f;
}
.custom-block .custom-text {
  text-align: left;
  display: block;
  line-height: 23px;
  float: left;
  width: 85%;
}
.custom-block .head {
  color: #333f48;
  font-weight: 600;
  font-size: 17px;
  line-height: 27px;
}

.special-a {
  text-align: center;
}
.special-a a {
  font-size: 18px;
  padding: 5px 30px;
  border: 2px solid #09f;
  border-radius: 40px;
}
.special-a a:before {
  content: "\f105";
  font-family: FontAwesome;
  margin-right: 10px;
}
.special-a a:hover,
.special-a a:focus,
.special-a a:active {
  color: #09f !important;
  background: rgba(0, 0, 0, 0.05);
}
.special-points {
  font-weight: 600;
}
.special-points:before {
  color: #09f;
  content: "\f00c";
  font-family: FontAwesome;
  margin-right: 5px;
}
.ico-info {
  float: left;
  width: 100%;
  cursor: pointer;
}
.ico-info i {
  width: 100%;
}

.ninja-forms-success-msg {
  display: block !important;
  text-align: center;
  color: #09f;
  margin-bottom: 20px;
  font-size: 18px;
}
#ninja_forms_form_1_response_msg,
.ninja-forms-required-items,
#ninja_forms_field_2_label,
#ninja_forms_field_2_error {
  display: none;
}
#ninja_forms_field_2_div_wrap,
#ninja_forms_form_1,
#ninja_forms_form_1_cont {
  float: left;
}
#ninja_forms_field_2 {
  margin-right: 25px !important;
  width: 200px !important;
  display: block !important;
  float: left;
  background: #fff !important;
  border-radius: 5px !important;
  border: 2px solid #ccc !important;
  padding: 11px !important;
  font-family: "Exo 2" !important;
}
#ninja_forms_field_2::-webkit-input-placeholder {
  color: #bbb;
}
#ninja_forms_field_2:-moz-placeholder {
  color: #bbb;
}
#ninja_forms_field_2::-moz-placeholder {
  color: #bbb;
}
#ninja_forms_field_2:-ms-input-placeholder {
  color: #bbb;
}
#ninja_forms_field_4_div_wrap {
  display: block;
  float: left;
}
#ninja_forms_field_4_div_wrap #nf_submit_1 input {
  font-family: "Exo 2" !important;
  border-radius: 40px;
  padding: 9px 30px;
  font-size: 20px;
  color: #333f48;
  background: #b3e000;
  border: 0;
  line-height: 25px;
  font-weight: 400;
}
#nf_submit_1 {
  display: block !important;
}
#nf_processing_1 {
  display: none !important;
}
#top form,
#ninja_forms_field_2,
#ninja_forms_field_2_div_wrap {
  margin-bottom: 0 !important;
}
.info-email-form {
  margin-left: 35%;
}
.info-email-info {
  display: block;
  clear: both;
  text-align: center;
  color: #777;
}
.ninja-forms-no-display {
  display: block !important;
}
.ninja-forms-cont .special-textarea {
  height: 100px;
}
#nf_submit_5 input {
  font-family: "Exo 2" !important;
  border-radius: 40px;
  padding: 9px 30px;
  font-size: 18px;
  color: #333f48;
  background: #b3e000;
  border: 0;
  line-height: 20px;
  font-weight: 400;
}

.footer-social a i {
  color: #005fb8;
  background: white;
  margin-right: 10px;
  margin-bottom: 15px;
  width: 35px;
  height: 35px;
  padding: 9px 12px;
  font-size: 20px;
  border-radius: 20px;
}
.footer-social a i.fa-twitter {
  padding: 9px !important;
}
.footer-logo img {
  width: 175px;
}

#spf-block .av_one_half:first-child {
  background: #fff;
}
#spf-block {
  background-size: auto 100%;
}
#spf-block .spf-logo-block img {
  max-width: 350px;
  padding: 50px 10px;
}
#spf-block .spf-logo-block {
  text-align: center;
  min-height: 650px;
  background-image: url(../../../uploads/2016/05/left-line.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
}
#spf-block .spf-logo-block,
#spf-block .spf-text-block {
  padding: 80px 60px;
  float: left;
}
#spf-block .spf-text-block span {
  display: block;
  font-weight: 300;
  float: left;
}
#spf-block .spf-text-block .span1 {
  color: #09f;
  font-size: 45px;
  line-height: 50px;
}
#spf-block .spf-text-block .span2 {
  margin-top: 20px;
  font-size: 25px;
  line-height: 35px;
}
#spf-block .spf-text-block .span3 {
  font-size: 18px;
  margin-top: 15px;
  line-height: 23px;
}
#spf-block .spf-text-block .span4 {
  font-size: 15px;
  margin-top: 15px;
  line-height: 20px;
  color: #09f;
  font-weight: 400;
}

#header-block-01 .av_two_fifth:first-child {
  background: #09f;
}
#header-block-01 {
  background-size: auto 100%;
}
#header-block-01 .spf-logo-block {
  min-height: 425px;
  background-image: url(../../../uploads/2016/05/left-line-blue.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
}
#header-block-01 .spf-text-block {
  padding: 80px 60px;
  float: left;
}
#header-block-01 .spf-text-block .span1 {
  color: #fff;
  font-size: 70px;
  line-height: 70px;
  font-weight: 300;
}
#header-block-01 .spf-text-block .spssps {
  letter-spacing: -2.3px !important;
  font-size: 65px !important;
}
#header-block-01 .spf-text-block .span2 {
  color: #fff;
  margin-top: 20px;
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  display: block;
}

.extrem-modal div:first-child {
  display: none;
  opacity: 0;
}
.extrem-modal .modal-info {
  padding: 10px 25px;
  font-size: 15px;
  color: #666;
  text-align: center;
}
.extrem-modal .modal-info h3 {
  padding-top: 20px;
}

.spf-logo-customnewblock {
  padding: 40px 0px 0px 60px;
  float: left;
}
.spf-logo-customnewblock a {
  margin-right: 20px;
}
.spf-logo-customnewblock img {
  width: auto;
  height: 100px;
}
.spf-logo-customnewblock .image-overlay {
  display: none !important;
  opacity: 0 !important;
}
.spf-logo-customnewblock h3 {
  color: white;
  font-weight: 300;
}

.oznam {
  color: #fff;
  padding: 20px 25px;
  font-size: 18px;
  background: #09f;
}
.oznam strong {
  color: #fff !important;
  text-decoration: underline;
}
.oznam i {
  margin-right: 10px;
  font-size: 20px;
}

.download-list {
  list-style-type: none !important;
  margin: 50px 0;
}

.download-list li {
  margin: 20px 0;
  font-size: 20px;
}

.download-list .button {
  font-size: 16px;
  margin-top: 10px;
  display: inline-block;
}

@media (max-width: 1365px) {
  .slider-ci {
    bottom: 150px;
  }
}

@media (max-width: 1169px) {
  .slider-ci {
    bottom: 120px;
  }
  #spf-block .container {
    background: -moz-linear-gradient(
      left,
      rgba(255, 255, 255, 1) 34%,
      rgba(255, 255, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      left,
      rgba(255, 255, 255, 1) 34%,
      rgba(255, 255, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to right,
      rgba(255, 255, 255, 1) 34%,
      rgba(255, 255, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
  }
  #header-block-01 .container {
    background: -moz-linear-gradient(
      left,
      rgba(0, 153, 255, 1) 34%,
      rgba(4, 155, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      left,
      rgba(0, 153, 255, 1) 34%,
      rgba(4, 155, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to right,
      rgba(0, 153, 255, 1) 34%,
      rgba(4, 155, 255, 0) 35%,
      rgba(255, 255, 255, 0) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
  }
}

@media (max-width: 999px) {
  .slider-ci {
    bottom: 80px;
  }
  #spf-block .spf-text-block .span1 {
    font-size: 40px;
    line-height: 45px;
  }
  #spf-block .spf-text-block .span2 {
    font-size: 23px;
    line-height: 32px;
  }
  #spf-block .spf-logo-block,
  #spf-block .spf-text-block,
  #header-block-01 .spf-text-block {
    padding: 60px 55px;
  }
  .special-a a {
    font-size: 16px;
  }
  #header-block-01 .spf-text-block .span1 {
    font-size: 50px;
    line-height: 55px;
  }
}

@media (max-width: 767px) {
  .special-a a {
    font-size: 17px;
  }
  #spf-block .spf-logo-block,
  #header-block-01 .spf-logo-block {
    background-image: none;
    min-height: 0px;
  }
  #spf-block .container,
  #header-block-01 .container {
    background: none;
  }
  #header-block-01 .av_two_fifth:first-child {
    background-color: rgba(0, 153, 255, 0.7) !important;
    margin-top: 35px !important;
  }
  #spf-block .spf-logo-block img {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .ms-info .slider-ci {
    text-align: center;
  }
  .m-m {
    display: none;
    opacity: 0;
    font-size: 0px;
    overflow: hidden;
  }
}

@media (max-width: 580px) {
  .home-h1 {
    font-size: 35px;
  }
  .slider-ci {
    bottom: 60px;
  }
  .slider-ci .slider-1 .span1 {
    font-size: 35px;
    line-height: 40px;
  }
  .slider-ci .slider-1 .span2 {
    font-size: 22px;
    line-height: 28px;
  }
  .sub_menu li a {
    padding: 11px 3px 12px 3px;
  }
}

@media (max-width: 430px) {
  .second_sub_menu span {
    display: none;
  }
}

@media (max-width: 350px) {
  .slider-ci .slider-1 .span1 {
    font-size: 28px;
    line-height: 35px;
  }
  .slider-ci {
    bottom: 35px;
  }
}
